$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-25_2014-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-25_2014-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1200000.0
      - -2400000.0
    - - -1300000.0
      - -2400000.0
    - - -1300000.0
      - -2500000.0
    - - -1200000.0
      - -2500000.0
    - - -1200000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1300000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: 8340dd48-15d0-466e-aee3-fa45847ed97c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2014-01-01
lineage:
  ls7_fc_albers:
  - 58e6cd5b-9254-4dea-89ff-4f3e95c0b493
  - adddeead-40cf-4233-b6b1-409b25b77084
  - d8434b45-f88c-4883-9088-391f81dbfc6c
  - 1d2210ca-3b83-400e-aea1-5fc26d89757d
  - d3d90824-175e-445a-bd69-b70048a3ca9c
  - b4ca2e49-a8fc-471b-bd4a-d0a039fe5b68
  - e86f8e97-4837-4ab0-a9a0-9ae37c3d8dac
  - e1153c2e-205b-4bcf-9943-c9988c189aa2
  - 959d6fc4-c5c7-4ab6-a359-53fe190be3ec
  - 13e492fa-5054-4389-93a8-dbf6b78f3829
  - a661c76c-733f-477c-b37e-3c8ec1510fec
  - 5df1e6b0-fec9-4206-8dc1-90f08a9f7716
  - 01d7cdaf-d228-4314-b727-b276ed3d9a69
  - d87707c1-53a8-4eeb-94a5-b1d558ee766a
  - fa1fc667-e898-4783-8679-8d45f3f95dce
  - ee1b0687-e506-49f7-9fb8-35fd73186e2f
  - abd92bc3-0496-45e2-ae11-be279ffcb033
  - f63790cd-7781-4ad6-b375-af1ae1c40019
  - 64058797-c042-4915-bbb0-4c963d89ed54
  - ecc2220b-264f-49ef-bc0e-456a7a75ec1b
  - 4a1a181a-ad66-4502-8a7b-5b5344e3fc0e
  - 31a3bcb7-7f5a-4c35-b70f-498e4edf58a7
  - ccf97e50-60b9-46a8-95fa-9e0d83ab49a0
  - 3c924720-4f60-4798-9046-84b040e3a205
  - 67eac3ba-9394-40fa-bd8b-1ed357a0f9e0
  - a371ce61-6e81-46a6-8f48-ac964a1cf4be
  - 4e767447-192d-4ac3-96d5-bf95e02de06f
  - 9e559b15-502a-4607-9320-822ae6eae6e8
  - 79dd0c33-5eeb-45b9-a2b0-c990bf568a14
  - bf1fce8a-287f-4f15-939a-9b246192e30e
  - 2fc555a8-d506-4da5-b593-eb3e4ca37e68
  - 77d1dc33-c912-417a-b409-69dbba577954
  - 0329e5ac-609d-4ac6-a270-7df8e8ee0bc6
  - b84a88a7-bafc-4c7a-98b5-11e2d998110e
  - 7b1d18ce-273b-4436-8381-e2a9501f9757
  - de7dce7c-4ce8-4ea1-8d97-6f47a7c71846
  - 9208b9c0-0c54-4c4d-8745-e3241a3ef045
  - 300653bb-255f-4a48-b938-562d82670dbd
  - a51a641d-3008-4b1a-a436-bb1bbf2e7eff
  - 5fc61654-f4c9-4f4e-9189-b7241931a337
  - b16b318e-7e1f-46d8-a843-92aacc4a46fc
  - 8c471eac-c84e-4467-b71d-4ab42a6d875d
  - 3fc4603e-427a-41de-a1b4-b49c55f7f26c
  - 36565cbd-876b-42e0-aae3-5a06be529c0f
  - f6cbab8f-99a0-49d3-a93f-ff5e369f5f7a
  - 8d9a3a1d-d590-40f2-af88-0c4f68a3a76f
  - 8f640990-5ec4-4a64-98b3-cb50f165a1d1
  - 150e4f9d-f37d-47c3-9479-7416cf1942d7
  - 46b3357b-4bd0-411c-afc1-4ca9101d584b
  - a7b013c3-6a9f-4604-9644-80410cbe497d
  - 5cf23621-17ad-495a-b719-7dbabba51baf
  - 78a38cf0-0e20-45f3-989e-36fadbf9e626
  - c382a977-d810-477f-b7f3-41a31cee1549
  - 085b5e2c-243b-4cff-8b43-130c1223ad64
  - 405cff36-4647-4808-9161-436e3468c50e
  - d936bd22-69ff-437f-880d-37b4327c60ad
  - d722a9e3-45eb-405f-8d0f-be23a8cd01e3
  - c95d3b7a-b102-4b78-b17e-b8e582f2722a
  - 30f29192-2d69-4f80-9e30-b6cf41779189
  - 632e8927-aacb-4d31-9bb5-5c14c1aecbb4
  - be848a38-e502-4360-bbf4-25d7026d97e6
  - bd62e2d6-e39a-477f-b434-6d7a3f4ba75e
  - 59c43d30-8560-49b6-a8bd-0095a65eb6f5
  - c5eb5670-2f79-4428-9667-8aa6bf3cfa77
  - 1d69dabe-915a-4aa1-881e-7cec1c583673
  - aa03d145-4e4a-4c36-8446-639e7d8d6b54
  - 57f9b4a5-8ab3-4c32-a4bd-ffccca438f03
  - d25add29-e186-47e4-8f9b-f6e7a98186c2
  - 7df5752e-957b-4c60-afe2-d10209bfe05d
  - b62ce6b1-4c5b-4a8a-825c-11fcb04c4c8d
  - e8aa844e-0311-4dc0-8c41-12cc9a4adc8f
  - 00311100-adbb-46da-89dc-71d77ab822a8
  - 8b1744f9-0cef-40e7-bdca-905e46c3e60b
  - 61365f1a-4b28-4d30-96c2-26ed02f5d6ad
  - 709887c4-9bbc-4afb-b5ba-44e88d6831d3
  - 0078034d-c65a-4a7b-b932-7db1114412bf
  - f98df8d3-c1c7-4359-a105-a375cba38605
  - 6c16b70d-e9b6-4efd-8293-0029a766b114
  - c203a347-c13a-4f74-be96-8f72498f1545
  - c71ebb57-8a7b-4bcf-bd7f-8aa0b0275e4b
  - f49a7bfd-2ad6-491a-9508-c32e76e340a3
  - e0001755-2449-4aa5-9692-120f3b63bf33
  - aac012d9-7f97-40e2-bfbb-a9f9e389f3dc
  - 42c1b7d2-557c-48d3-901e-722d157b6052
  - d4d87ec9-b52e-4ccf-b841-28b034679438
  ls7_nbart_geomedian_annual:
  - 7d6529f3-abbe-4421-893c-664e96b486cf
  ls7_nbart_tmad_annual:
  - 84fd1bb9-986c-4f5d-a6a2-8d846d117d22
  ls8_fc_albers:
  - 691fd73f-4a16-4cb6-8eed-2b3f7f020df0
  - 044c51cb-ec21-404d-83d6-aaf493a5c4f7
  - faeb64f4-640a-4b4a-8919-4d68248a4227
  - 9b3eaeaa-4f33-4ab2-ae8e-322d5f4c19dd
  - 98a24b57-6a94-4925-b851-dc9e97689d38
  - cdfacf21-970a-4d0c-bfa2-41b925784430
  - ac6e3e14-bde3-4e53-9742-fcb5103de6cf
  - 1398e306-bd92-49d9-a15d-50302bcdcc08
  - e55fa464-64be-46f7-9bdd-7c4c99f7cfe5
  - e4921a3b-251a-488d-9857-016f0c3238eb
  - 55fd14f1-3742-419b-8625-de90e87379dc
  - 5ec5cc41-37fa-49eb-b391-372e6d900812
  - 7ee54653-d2e2-47cf-93ff-3ede898d521f
  - c231bca2-feab-4ba6-abe4-1a6505150060
  - 35446a01-e341-4224-bf35-7c40c321e1ba
  - 123816d9-3ade-4c32-bacb-76054365ec83
  - 32f4ef04-4cc3-479d-9c8e-8f4f97f6ee26
  - 13a5c10d-48a9-4c00-8321-0e9255f8c846
  - 70f5ffa2-84e4-416c-a096-94bd0ffafa83
  - c4b5c83c-2b91-4cd8-99c1-373e15f2938b
  - 861b543a-fcae-4ded-b1dc-b364f8f0cbd1
  - 85ceb244-7bc5-4b15-85a7-26cb53515239
  - 9b54c243-cb4c-4b4d-bfb0-22d69ca54127
  - d9e53500-fb94-4c6a-a352-b6a4c117f978
  - 33fc6fed-8b9d-4caa-9b19-95e207d4c6c0
  - 712c71ab-86cf-4187-9376-cf201d70290c
  - fe78f1a4-c66a-414d-a65c-7b0cadb94430
  - beb2ad2c-2c76-41ec-b857-3c6920b6bfad
  - 8b337fb4-4d7f-4422-8975-fbf899e5760b
  - 6374e930-98e1-447a-9800-cad4ac0d95cc
  - d464bd5e-c4b2-4a66-8118-032731299a60
  - ec47e4ce-5a22-4d3a-8100-80df81d5a357
  - c349d131-b63d-413b-a4cd-4e9bdcf4e0e3
  - da1c6b10-109d-45b3-894e-fec18fb60848
  - a2113251-6366-4cc2-8afe-ec9b3444b685
  - 3a808270-d461-48e3-a957-988f26543e76
  - 5b4c6fe3-00e9-4550-b44c-5e3dc1f83448
  - 9ca360ec-22bf-4f09-8f67-38bff3db66fd
  - 308d2c6b-163a-4965-a4dc-337f96a77a41
  - d5ecc27c-bf49-446e-821b-1fce791076db
  - f5393853-31c4-4000-ab63-156d1047b880
  - cf4d0703-100d-4468-b5b7-c1cf3a342c61
  - 779ccc34-56ac-4a85-88f6-cec9fd79cbe1
  - 85df7e89-e930-4925-a8d7-6d52adca7c0d
  - 2779b043-9dab-4afc-9a53-c767c355a5d6
  - be634d3d-1242-4d45-9620-7307d00f3531
  - 793e133c-f145-4b21-ba1e-c55f1873484f
  - 2cba8f6f-87fd-4a80-9cda-03be9f6efdd4
  - f0a4fea9-567b-47f3-b0d4-1430f4397a97
  - 4ea36a46-84ba-45d7-b000-9fbbd2bc37c1
  - d8adc813-c8a9-4cec-84b1-c648be4b7035
  - 61647c34-0ac4-460f-ad81-b22790256899
  - b643f116-a532-43f8-99d0-1419af87c447
  - e085d619-0ae0-4f9c-bf42-2a312ee2c9cf
  - ecea5a52-9ac0-4ac2-a53a-adf2e192ad44
  - 2fa520bc-d88a-4402-9095-c15c2c5c1c4e
  - bbbbd419-9f30-4135-8811-a731012f78d7
  - a05913d9-b0d8-44e7-958c-6fb38359a932
  - 88f6fbb5-97c5-4465-a836-5107eb18f29d
  - 9d93f48b-6b2c-470c-8643-07fe69d70316
  - 7ba9fc5c-997f-41cf-b91d-c4dcc854f642
  - 1994a64f-0da8-4996-be27-295d016764c9
  - ad3dac1e-eb86-4481-9b40-87eb25c52b8b
  - 7cf20c42-543f-4781-a4f3-8cdde9f15741
  - 234776a4-5c6d-4cf7-b7a2-29ed8bdea3a7
  - 86b1dd95-e236-4f5e-a54a-85c8a05bb0c0
  - fb77e6a2-a14d-4e4d-9b82-97987a8bdf00
  - 3b9e4432-9f62-4c3b-b75d-8c2a5fae2873
  - 97e87a3b-cf17-44a9-8105-368d75cb72a2
  - df7785a4-686a-45fb-9261-652ad166aada
  - 24ad4302-c2c4-420a-b005-fed64051c4a1
  - fb130387-6959-4621-87f1-a3739b5bba86
  - 9a320261-9e42-45e8-9d23-c3e15a9492ef
  - 0514e21d-bb8a-4f9b-b614-c17618f4ae30
  - 91c05f1b-448b-48f1-9651-4514b3cb64fa
  - a56a1ba1-4d80-44af-a9c9-8aba03c958cd
  - fd5890c6-5896-4dcd-abe8-2f01eb59b227
  - e999e909-deee-4077-b662-bc2740be59a8
  - 260fd89a-856d-4765-a7cb-e9fc0d059e7d
  - 66704c2b-0328-472c-aec3-bfad51342d5e
  - cf861a68-a918-4221-b101-6a11b71fd9da
  - 18304f34-7a26-498a-b02c-637ff01cbe19
  - 846745d1-3221-4b53-9c7c-26aef3c86909
  - 0eb1b2bc-2407-4b93-9536-85b5a8aa922b
  ls8_nbart_geomedian_annual:
  - 74a8e297-6b81-4fa9-937c-1cb20b64f2cd
  ls8_nbart_tmad_annual:
  - 36d03887-1a32-4c36-86cd-8f68f6a26898
  wofs_albers:
  - 1a98b441-2ffd-4088-a6a9-53340ff0cde1
  - 2ccf0d50-6093-4ad5-91d7-86897f43b4e8
  - c7fa6ee1-2faf-426b-b792-7d79322d185c
  - 210c69ab-e014-4142-a189-1808a412a2dc
  - 0ce1f38d-7683-41f4-978e-3f7d38f28d52
  - 841fa871-22be-441f-9805-6a476162d991
  - 8a0ad204-b226-48df-917d-1678e6b6e361
  - 8fccfe36-5acc-4775-b8a1-2936a7a1a1ad
  - 30e2fc65-cec3-4382-b6e1-65c699b5e5b3
  - 8381ac83-4bb3-43b6-9e6f-621613511642
  - bcd61d8d-ded4-4515-aa8c-32d8904f4b69
  - 2b5230d2-1f5c-4a35-b8ea-d98086f494d6
  - f278d430-f3d5-4b3a-b5f7-b6831cc5ebf5
  - 17f64e32-f802-4707-929d-59a91170a2d6
  - c82cf73f-6181-4ef9-b986-fbc11d35e83c
  - 364d13d0-8e1d-4f0e-942e-55a073a00236
  - e724f673-8452-4438-97eb-518409e6e150
  - a77e5de0-9a40-4e4d-8132-696f3e712e35
  - c59abd2d-b74f-4ece-8785-f421887cf4f5
  - 9c481772-de03-43dc-8028-eadf242a499a
  - b912ffd7-3232-497c-8e71-822f73941366
  - 42a79381-5f1c-4566-9dab-94f6b2e1c891
  - 775afd1a-cdf4-4569-b6b8-7900acd641be
  - 4ad961dd-8fbe-44eb-b160-65dade51bbd1
  - 11a45010-338e-4e98-b08e-403be781cdc6
  - 409842d8-0943-421a-b54a-2c431146b11f
  - 4c920234-f0ce-4459-b317-ad37def0c32b
  - 652f3b49-6cca-4ec9-aa10-27ada20e06ba
  - 117b8b8d-5e8c-47e4-8a1d-c3916ec1a82d
  - 7485db35-fcf7-4a02-be2d-6b5dbe81555a
  - 3573d3dd-f0ff-41bf-a012-9231da8bd710
  - fa09cc89-860f-4f90-9f8d-cb3c95948ca0
  - b310207d-a469-4fc9-992c-c6f2d8e6c922
  - 02514a18-39fc-4203-97fe-528808e06e47
  - d7a9980e-9249-4679-98d1-2f948695edbd
  - 7df1ba96-ce77-4e3b-a2fd-71e7c52d497d
  - 496277e4-62a7-4600-b174-452ccda03d8b
  - dfd5575b-0713-4e97-9440-311e113a065f
  - 16485946-d692-4826-ba8d-d321b8efe43c
  - c882c51f-e2e9-4f42-8250-aa990c39b8d8
  - 0dc0af38-ffd0-4b3b-980b-caa47ccd6352
  - a73eb261-1db6-4adb-b5d4-30f6514f84ff
  - c3aa283e-833b-456e-ba68-59b908f284c9
  - 614d89a5-435a-4f46-84af-1f13063e1f31
  - 448b4062-7681-4b81-a46a-4d38caf37bc3
  - 25f0c670-d8c3-4a44-892d-c506e2369c15
  - 1e8a355f-b629-4c67-8b84-f2807ab95f68
  - a533a835-8bba-40ab-adad-50f5beda377b
  - c6b1ca43-5d7b-4810-a3dc-3350391db8be
  - ac4ec478-a5ac-43e0-9a4a-904209da3eb3
  - 69bc2c70-9207-4e09-b1bc-7603ce944b2c
  - 77449d84-a347-430c-b605-50a48b4b282f
  - 02833d65-052e-4ce9-a753-af0ebc5123db
  - c220a266-ea45-4264-b986-cf5a2c0714b1
  - 8f9a4402-b18c-4278-8316-c02f67e08d28
  - 9e5f50ad-5ff5-465d-85d3-a2090ab152d2
  - 195f7912-fd79-4a12-bebc-7aa73f1eed49
  - 9fc8f726-892d-4e42-bd5a-32f46f417047
  - 171f38f4-6fc3-4c76-85f0-44291e15c334
  - 89874718-05fb-4e94-bfb7-3313e6c9e35c
  - 5020e016-3bf1-4de5-a8fa-687241cdcb89
  - 903f98db-8770-46a1-94d5-e2ffaf663a32
  - fb82bf88-5b89-4569-93d5-20d079ef75a1
  - e5287c5c-eb27-49fc-9986-6aaf0f43b84c
  - 82104236-3d6c-424d-825f-3fc8a50f4921
  - b449c2d8-e29f-43a3-b31c-83f24a1815f0
  - 407c44d8-b2b8-4a18-878a-ec23e3e8f13a
  - ef51e4e8-639b-424c-b8f1-2d6b5d2ddeb1
  - f7a620e4-b370-47b4-b46b-7b9a23d2a97c
  - 09b020f3-06dc-447b-b326-70dd7f9af621
  - b1752862-6bce-477f-8931-5de80e3bd5d9
  - 7ee90b30-04f8-4f59-9dfb-790a478dfbe5
  - 68695ca4-171b-483c-b0d6-f1fcc559d1f1
  - 1497afd1-e4dd-4a8c-9f70-718d36c77429
  - f4e0a6ac-2e4a-4d2c-b3ed-e9934544979c
  - e03e91f5-0f24-46c8-9169-cb6756608eb1
  - fa38e360-2adf-455b-a036-087e9bfe8e80
  - ab1f0453-2664-4e05-9580-0b1c7789e0b9
  - f04b029f-9cab-40cd-b701-cc605994b0f9
  - cef861c7-6ef8-43a3-9fdb-ae6623856a52
  - e0143e1d-2663-48c9-a072-6e2942805755
  - 28de40d3-7d75-463b-84bb-2235b5cc5760
  - 6db9d9b8-c228-4e6e-826a-80c13ea1dd1b
  - 67195e9b-7c87-4b8c-b414-63399026ec67
  - 5e26a670-7908-4598-90b8-92f8b63e755d
  - 74cbd8f8-2f55-46ba-8ed6-26326c05ce38
  - 104ada39-ff30-4561-aef0-e16c6310e2e1
  - f0b26883-7b7a-479a-9ba8-e3a336c24d19
  - 6c653f75-95dd-4d35-8429-12126fbf9922
  - a8e028ad-8307-4e19-afa3-3bc81a091f46
  - 85dea643-76dc-4807-877e-7c8e245e13a2
  - c0d54fd5-8a42-4d33-92bd-006e17093fe0
  - 31374668-03b0-4a08-b145-be5a244c409f
  - dacbe26b-e191-4243-9851-04525202fbbd
  - 8b9e9a48-9100-4f13-96c2-b12d81aaa4a5
  - d3bb1fd8-eab5-4cf7-846e-b04c8aac6dd0
  - b883485c-69bc-4389-81b0-c68338c76e9b
  - 5bab677c-f5c2-4760-b39d-295a845eee31
  - ccad2ac4-9035-47cd-aac9-14edb0d097cc
  - 2d4ab47c-65cc-443d-a93a-5d02a6a62117
  - 444e9345-071d-404c-94c0-95376caa9570
  - 21ee3e3e-36fe-4f18-a166-9973a2588f12
  - d31fb069-ede0-492c-a6d8-be641ab5a51f
  - 344cbfb9-6fe9-4bbb-9fa5-a895fa5f0fa2
  - b5e5ebd0-a697-40d3-87db-1454ecd03b55
  - 0a177924-66c3-4073-9484-11f4bcbe5dc3
  - 16d58fad-cd26-4165-8efc-60b556b9a0b1
  - ed861205-4738-4499-b29c-e50b8ed88bdc
  - 45999a1e-8c3d-4e35-8d60-b2c8448c1e0b
  - b51b62b1-c606-4164-ab25-50e318989a81
  - 7c6c9e7e-9e88-43b4-9618-f0358b3e70bb
  - 77a43f1c-47cd-42cc-9f29-d920ab14d44c
  - c2c7ddaa-6a90-44ba-b879-da012b30b26e
  - 954a3bd9-b815-4d5d-95d3-42f3e3d6a9d0
  - 1326dfc0-011c-40f3-b174-d5ab8305d6cf
  - fc3b48c8-dbcd-477a-88af-4b49840934a7
  - b80f41fa-20c8-446e-b051-f09ec89a0b64
  - a1ff993d-7147-471e-9542-3efe8cbd802b
  - 7a655558-3622-4e57-bf35-7a18167be224
  - 1d20460a-5fc4-4946-b367-c5d3964d1c5d
  - a5cb8c1a-3dcf-4ac5-8b00-780f370ac268
  - 667f897f-b74a-4f07-92c6-b701ddce3ec8
  - cf24cf92-9d8b-4ed5-a036-b49a34f68d59
  - a062a73a-e8fd-486f-890c-61c1f4f4fabe
  - a3098ed0-c233-40a3-a3c0-a309c9bc718a
  - f9cdd1df-6ec4-4c3c-b053-4b7be2f3bef1
  - f2c5d28a-4837-45c9-aa48-2afa700991ee
  - 096c6270-67e5-4b3a-8ee0-d643b82f8f38
  - 93561e2e-7c03-43eb-9a4e-41f9fe109ea8
  - b9e33a57-d790-4c76-989d-11b9f29fc7b2
  - 838795e7-a11f-4f76-80c2-81683d12920a
  - 43555e6c-453d-4fa3-807b-3a081ef551c0
  - 4416b674-6434-46db-9952-2bdd8cf9a51f
  - 7f28b7ce-4442-41a7-b993-54c8c298139d
  - 9c90be37-0b65-4667-8b5c-faaf76883b48
  - 41501e37-9b57-4b15-8e5a-6b9a914c55d1
  - c999abea-b05c-42e0-be69-3bfd2f023ad1
  - 8ffc1a08-c875-403b-9351-87f7161fd6a1
  - c52ef313-db1d-42ef-93ad-9755c498dc80
  - 6258d2d5-99e5-42d2-9b72-9e2a5ff24e86
  - 2406361b-94a7-4cbf-b934-c959a65791bb
  - acb5fadc-ae4e-4f79-944a-d11dc5e28118
  - 54532623-29e5-47b3-ac70-17219e9bd5f5
  - e1a413cc-47f5-4c99-baf8-206755537cfa
  - 01ce4d09-f215-4a38-af70-a4ae60b7747e
  - 9ddf86e9-53f6-4bc7-8e26-56a9a71514ff
  - 63ef8cef-4df3-4a8e-bb92-e070c92c9f30
  - 2c530158-9e38-4c90-af11-67d7518a16a7
  - 15710ba0-0fb5-42aa-b892-d0e2efadf81d
  - 2ccb15b3-d2d2-4183-a40d-34fb1af7c99d
  - 89903a57-b70a-4188-8d52-990a94f6ef24
  - 7560a34a-ea53-448d-9fab-1b9d1565cb6f
  - 683caf01-3117-4683-8306-636b4745dfdb
  - ff79962d-cb82-4a41-917f-451a46ef5aa6
  - 2cde0da4-f01b-4de9-86a5-9d57136742a0
  - 9ed6e404-5d81-4da9-9fd2-b0ad01acdb98
  - 0850440e-aed3-48d1-90b6-b845493b4b5b
  - 1407cd8d-cd75-4702-9d3b-90b294f1ef24
  - 52a1e4cc-6b03-483b-97b5-92ed4f69248a
  - 79b99fa1-2108-4dd7-bb5b-84f1c043f4fd
  - 003e37c4-e500-4af9-b94e-36ea7f95c12b
  - 57fdb210-a0d0-4188-80f4-1dfe8bc29e60
  - 53245f59-22e6-473c-87cd-7dfe90eaf48a
  - 6f3bd46b-db8a-4a9c-95ee-bf19f50d15f6
  - 00e5bb26-ed4e-4615-a424-d87a89514da1
  - 32b30eec-8958-4e7b-b373-0730b7fc3f7f
  - 6ee82e34-fdae-413a-9803-38d05f821cb0
  - 1d9d200a-af59-4999-83c5-a008367b744b
  wofs_annual_summary:
  - 33d90abf-fbc1-4a42-965e-51585a334f41
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-25_2014-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-25_2014-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-25_2014-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-25_2014-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-25_2014-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-25_2014-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-25_2014-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-25_2014-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-25_2014-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2014-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 00:00:38.425549Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
